/* Gringos CSS Document */


body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 62.5%;
	background-color: #fee600;
	color: #000000;
	background-image:url(../images/bk.jpg);


}
pre {
	font-family: Arial, Helvetica, sans-serif;
	font-size:1em;
}

#Gringos .page_container {
	width: 980px;
	margin: 0 auto;
	margin-top: 0px;
	text-align: left;
	padding: 0;
	overflow: visible;
	position: relative;
}

#Gringos .banner {
	width: 980px;
	padding: 20px 0;
	background-color:#FFFFFF;
	height:auto;
	background-color: #fee600;

	
}

#Gringos .banner .banner_content {

}
#Gringos .banner .banner_content .img_logo {
	float:left;
	margin-left: 1px;
}


#Gringos .page_container .top_menu {
	height:33px;
	width:100%;
	background-color:#c20404; /*#c20404; */
	border: 0px;

}

#Gringos .page_container .top_menu .ico_home {
	float:left;
	border-right: 1px solid #FFFFFF;
}
#Gringos .page_container .top_menu ul {
	float:left;
}
#Gringos .page_container .top_menu li {
	float: left;
	padding:8px 25px 9px 25px;
	border-right: 1px solid #FFFFFF;
	text-align: center;
    width: 145px;
}

#Gringos .page_container .top_menu li:last {
	float: left;
	padding:8px 25px 9px 25px;
	border-right: 0;
	text-align: center;
    width: 145px;
}
#Gringos .page_container .top_menu li a {
	color:#FFF;
	font-size:1.3em;
	font-weight: bold;
}
#Gringos .page_container .top_menu li a:hover {
	color: #00FF00;
	background-color:#000;
	text-decoration: none;
}
#Gringos .page_container .top_menu li.selected {
	background-color:#000;
	color: #00FF00;
	
}
#Gringos .page_container .top_menu li.selected a {
	color: #00FF00;
    text-decoration: none;
}


#Gringos .page_container .content{
	
	margin:0px;
	margin-bottom:0px;
	background-color:#000;
    width: 100%;

/*	border: 1px solid #d5d5d5; */

	}
	
#Gringos .page_container .content .content_left{
	float:left;
	/*background-image:url(../images/contentleft.jpg); /// BG Image hidden By Suresh /// */
	width: 558px;
	height:542px;
	margin: 15px 15px 15px 20px;
	/*border: 1px solid #d5d5d5; 
	margin-right: 10px;*/
	
}

#Gringos .page_container .content .content_right{
	float:left;
	/*border: 1px solid #d5d5d5; */
	padding:15px;
	width:351px;
	
}

#Gringos .page_container .content .content_full{
 background-color:#FFFFFF;
 margin:30px 20px 20px 20px;
 width:940px;
 height:auto;
 text-align:center;
}

#Gringos .page_container .content .content_full h2{
 padding:30px;
 font-size:2em;

}

#Gringos .page_container .content .welcome{

	width:100%;
	text-align:center;
	padding:0;
	margin: 20px 0 0;

}

#Gringos .page_container .footer_container{
	border-top:10px solid #fee600;
	height:50px;
	padding-top:15px;
	text-align:center;
	font-size:1.2em;
	color:#FFF;
	background-color:#000;
	clear:both;
	display:block;
	border-bottom:30px solid #fee600;
	width: 980px;
}


#Gringos .page_container .footer_container p{
 padding:5px;

}
.clear {clear:both;}